www.fltk.net > 软件需要用.nEtFrAmEwork3.5说未安装,但是去安装...

软件需要用.nEtFrAmEwork3.5说未安装,但是去安装...

win8.1默认是.net framework4.5,现在大部分软件都开始基于4.0和4.5的版本开发了,不需要卸载,有些软件还是需要4.5环境...

WIN8系统已经自带3.5的框架,无需手动安装的。 具体加载方法: 【控制面板】》【程序和功能】》右上角的【启用或安装WINDOWS功能】。详细看附件截图。 希望能帮到你! 附件图片:

使用控制面板里面的添加与删除程序功能。选择添加WINDOWS组件,这样的方式来添加。完成后,请重启电脑。

1、如果之前未安装过framework相关的组件,建议更换一个framework3.5的安装包,下载后,在安装程序上右键选择”以管理员身份运行“。 2、如果之前安装过framework的组件,先将其卸载,再进行安装。可以通过控制面板进行卸载, 同时按WIN+R键,打开...

Win8本身已经内含.net4,所以只能安装.net4以上版本。 只需要在打开或关闭Windows功能中打开即可。

方法/步骤在搜索Web和windows文本框输入”启用或关闭Windows功能“,按Enter进入在一般情况下如图的” framework3 framework3.5的错误啦,希望能对大家有所帮助,有不足之处请大家提出宝贵的意见,我再改善,谢谢!

重新安装net framework组件试试。如果还是如此,说明系统有问题了。直接换个验证过的系统盘重装系统就行了,这样就可以全程自动、顺利解决部分软件不能运行的问题了。用u盘或者硬盘这些都是可以的,且安装速度非常快。但关键是:要有兼容性好的...

不能在同一台计算机上安装两种不同语言版本的 .NET Framework。试图安装第二种语言版本的 .NET Framework 时,将会导致出现错误。 若出现安装失败问题,是由于遗留文件未完全清理干净造成的。 NET Framework 3.5:http://www.3322.cc/soft/201509...

1、直接下载安装是最简单的方法。 2、如果不能直接安装,或者安装失败,则需要手动安装需要的 .NET Framework,需要注意.netframework 3.5 Windows 8 上的 3.5需要自己启用即可,不需要再安装。 在控制面板中启用 .NET Framework 3.5 您还可以通...

.NET Framework不向下兼容,最好将2.0,3.5,4.0全装一遍。

网站地图

All rights reserved Powered by www.fltk.net

copyright ©right 2010-2021。
www.fltk.net内容来自网络,如有侵犯请联系客服。zhit325@qq.com